Subject: Re: [PATCH v2 00/12] fsmonitor: Implement fsmonitor for Linux

From: Junio C Hamano <[email-masked]>
Date: Mon, 17 Oct 2022 15:22:00 -0700

Eric DeCosta <[email-masked]> writes:

>> I understand that it might not be easy/possible (e.g. perhaps it is a limitation
>> of GGG?), but I really prefer not to see them re-posted as part of this series,
>> as I have to apply them and make sure there are no changes from the last
>> one before discarding them.
>> 
>> Anyway, thanks for an update.  Will requeue.
>
> I looks like I can use GGG with the next branch, but I will have
> to open a new PR (and close the existing one).

Please don't.

The macOS topic (thanks for working on it, by the way) is about to
graduate to 'master', and the situation would probably "improve"
anyway when it happens, I hope.

Thanks.